{block title}MiCha{/block}

{block content}
    {capture $subContent}
        <header>
            <h2 style="text-transform: none;">MiCha</h2>
        </header>
        <p>
            Rozhlížím se po věcech, které jsou ostatním neviditelné. Zaměřuji se na detaily. Dívám se nahoru, pod nohy, i za roh. Moje poklady jsou ty, u kterých ostatní vidí jedinou možnost - vyhodit je do koše. Pro mě jsou to ale komponenty, které si zaslouží najít nový účel, znovu ožít. Na blešáku koukám na starožitné ostří brusle, a říkám si: „jé, to by byl ale krásný věšák!“
        </p>
        <p>
            Jsem prostě člověk tvořící, nápady mi jedou v hlavě neustále. Tvorba pro mě není snaha naplnit nějaký cíl, dosáhnout výsledku, důležitý je pro mě proces.
        </p>
        <p>
            Baví mě hlavně 3D věci, jejich reálnost a hmatatelnost, přestože se zrodily z neuchopitelné myšlenky. Nejblíže mám ke keramice, šperkaření (především z materiálů, jejichž primární účel je zcela jiný než stát se šperkem) a malování na tělo a obličej. Ráda nacházím nové formy a posouvám možnosti materiálů.
        </p>
        <p>
            <a n:href="Kontakt:default#micha">Kontakt</a>
        <p>
        <div style="display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; align-items: center; align-content: center;">
            {foreach $images as $image}
                <div>
                    <a href="/images/{$artistDir}/{$image}" 
                       class="lightview" 
                       data-lightview-group="examples" 
                       data-lightview-group-options="controls: 'thumbnails'" 
                        data-lightview-options="thumbnail: '/images/{$artistDir}/thumb/{$image}'">
                           <img src="/images/{$artistDir}/thumb/{$image}" />
                    </a>
                </div>
            {/foreach} 
        </div>
    {/capture}
    {include 'subLayout.latte', subContent => $subContent}
{/block}
